Subject: MN: Re: Guidebooks

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 01 Apr 99 09:25:07 +0100

>It really is screamingly ridiculous to have an obsolete HTML ruleset linked
>to from the main page. 

It is rather, isn't it? It seemed reasonable when it was only a Week or so 
behind, when I thought I would be able to run the converter, and (afterthat)
when I thought I might rewrite it in Perl. 

I'll take it away to a more remote area of the site shortly. 

Apologies to Ole for misleading em. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com